RubyGems Navigation menu

google-cloud-dialogflow 0.2.3

google-cloud-dialogflow is the official library for Dialogflow API.

Versiones:

  1. 0.2.3 - November 15, 2018 (70 KB)
  2. 0.2.2 - September 21, 2018 (70 KB)
  3. 0.2.1 - September 10, 2018 (70 KB)
  4. 0.2.0 - August 21, 2018 (70 KB)
  5. 0.1.0 - April 17, 2018 (70 KB)

dependencias de Runtime (1):

Autores:

  • Google LLC

Administradores:

SHA 256 checksum:

8a2b267e58e9c443fa72e7e64ed32e5356534d54398330a55231e2a4654fc867

Total downloads 82.050

Para esta versión 23.936

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Apache-2.0

Required Ruby Version: >= 2.0.0

Enlaces: